Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Fehler beim posten
#1
Hi,
ich bekomme folgenden Fehler beim erstellen von Themen:
Code:
Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'deleteme_post' was given in /home/www/web7/html/inc/class_plugins.php on line 101

Warning: Cannot modify header information - headers already sent by (output started at /home/www/web7/html/inc/class_plugins.php:101) in /home/www/web7/html/inc/functions.php on line 78

Das Problem haben soweit ich weiss alle meine Nutzer. Weiss vielleicht jemand eine Antwort?

Viele Grüsse,
Max
Zitieren
#2
Der Fehler wird von einem Plugin verursacht. Hast du da in der letzten Zeit ein neues installiert?

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#3
Das sind meine installierten Plugins:

Delete Me
Gvid BBCode
Hello World!
Inline Ads
SEO Links!
Side Boxes!
Users Can Post HTML
UTF8-Header

Wobei:
Hello World!
Users Can Post HTML
deaktiviert sind.

Ich werde mal nach und nach einzel die Plugins abschalten und dann mal schauen, wo der fehler Aufrtitt. Danke Dir schonmal für den Tip ;-)
Viele Grüsse,
Max

Edit: es war: delete me ;-).
Habe es deinstalliert und nun klappt alles wieder. Hmm, ich denke ich werde dann das plugin erstmal draussen lassen.
Zitieren
#4
Ich hatte den gleichen Fehler.
Nach der Deaktivierung von delete me funktioniert alles. Ich würde diesen "Dienst" allerdings gerne anbieten. Wie kann man da Abhilfe schaffen?
Zitieren
#5
Dazu müsste man schauen wo der Fehler im Plugin liegt. Wende dich dafür am besten an die Plugin/Coder Community unter
http://www.mybbcoder.info/

Oder du fragst den Autor des Plugins gleich selber. Seine Erlaubnis das Plugin zu modifizieren wird auf jeden Fall benötigt.

Zitieren